#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-9Xjig55YfxuBI2DObQonCR
key:                  DAV-1.3.4-9Xjig55YfxuBI2DObQonCR
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  bd74726f74b881249e7244a24d294b1a
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-8.10.4/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-9Xjig55YfxuBI2DObQonCR
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV exceptions-0.10.4
    http-client-0.7.6-G9lB0SI44qcITuwr9igRR3
    http-client-tls-0.3.5.3-49EYFNJPO5K72zSd6dLQMG
    http-types-0.12.3-EhuIez3q1reELpcE0UXNI1
    lens-5-F4KEgIRUc5WJcWGryULIOm mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-JTyh61qCbisE1Z31wdH8Ir
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    xml-conduit-1.9.1.0-1wR27JWY1vY1LpgGxoFysa
    xml-hamlet-0.5.0.1-DfsFrXnPiHBLlbV6tL5YeK

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

